body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: arial,sans-serif;
	font-size: 1em;
	color: #000;	
	background: #FFF url(images/body-bg-01.jpg) repeat-x;
}
 
html {
	margin: 0;
	padding: 0;
	height: 100%;
}

#container {
	position: relative;
	margin: 0 auto;
	width: 850px; 
}

#banner-spacer {
	padding-top: 150px;
}
#banner-wrapper {
	position: absolute;
	top: 25px; left: 0;
	width: 850px; 
}
#banner-text {
	font-family: times new roman,serif;
	font-size: 2.5em;
	font-weight: bold;
	color: #C30;
}
#banner-text a {
	color: #C30;
}
#banner-text a:hover {
	color: #C30;
	text-decoration: none;
}

#main-nav {
	float: right;
	font-size: 16px;
	color: #C30;
	margin-top: 20px;
	*margin-top: 30px; /* fix for IE6 */
	_margin-top: 30px; /* fix for IE7 */
}
#main-nav li {
	display: inline;
	float: left;
	margin-left: 10px;
}
#main-nav a {
	display: block;
	color: #C30; 
	padding: 5px 0 2px 0;
	text-decoration: none;
	border-top: 5px solid #C30; 
}
#main-nav #current a {
	color: #C0C0C0; 
	font-weight: bold;
	border-top: 5px solid #C0C0C0; 
}
#main-nav a:hover, #main-nav #current a:hover {
	color: #C0C0C0; 
	padding-bottom: 1px;
	border-bottom: 1px solid #C0C0C0;
}

#content {
	padding-bottom: 10px;
}
#left-column {
	float: left;
	width: 635px;
	padding-right: 20px;
}
#right-column {
	float: left;
	width: 190px;
	font-size: 0.9em;
	margin-top: 30px;
}

#footer-wrapper {
	position: relative;
	float: left;
	min-width: 100%;
	font-size: 0.9em;
	color: #C0C0C0;
	background: #000 url(images/footer-bg.gif) repeat-x;
}
#footer-wrapper a {
	color: #808080;
}
#footer-wrapper a:hover {
	color: #FFF;
}
#footer-wrapper hr {
	color: #C0C0C0; 	
	background: #C0C0C0; 
	border: 0;
	height: 1px;
}
#footer {
	margin: 0 auto;
	width: 850px;
	padding: 25px 0 15px 0;
	text-align: center;
}
#footer-nav {
	font-variant: small-caps;
	padding-bottom: 10px;
}

a { 
	color: #C30;
	text-decoration: none;
}
a:hover { 
	color: #C0C0C0;
	text-decoration: underline;
}
ul { 
	list-style-type: square;
	padding: 0;
	margin-left: 15px;
}
ol {
	list-style-type: lower-roman;	
	padding: 0;
	margin-left: 15px;
}
blockquote {
	padding: 0;
	margin-left: 15px;
}
hr {
	color: #DCDCDC; 	
	background: #DCDCDC; 
	border: 0;
	height: 1px;
}
hr.wide {
	color: #DCDCDC; 	
	background: #DCDCDC; 
	border: 0;
	height: 3px;
}
h1 {
	font-family: times new roman,serif;
	font-size: 1.6em;
	font-weight: normal;
	color: #06C;
}
h2 {
	font-family: times new roman,serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #06C;
	margin-top: 5px;
}
h3 {
	font-family: times new roman,serif;
	font-size: 1.3em;
	font-weight: normal;
	color: #06C;
	border-top: 1px solid #06C; border-bottom: 1px solid #06C; 
	margin-top: 5px;	
}
h4 {
	font-family: times new roman,serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #06C;
}
p {
	line-height: 1.3em;
}

.subheader {
	font-family: times new roman,serif;
	font-size: 1.3em;
	color: #06C;
}
.boldtext {
	font-family: times new roman,serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #06C;	
}
.smalltext {
	font-size: 0.8em;
}
.border {
	padding: 5px;
	border: 1px solid #DCDCDC;
}

form {
	margin: 0;
}
fieldset {
	border: none;
	margin-left: 0; 
	padding-left: 0;
}
.form_box label {
	float: left;
	width: 200px;
	padding-right: 5px;
}
.form_box input,select {
	margin-bottom: 5px;
}

#slideshow {
	font-size: 0.8em;
	padding: 0 0 10px 0;
}
a.slideshow img {
	border: 1px solid #DCDCDC;
	padding: 3px;
}

a.slideshow:hover img {
	border: 4px solid #C0C0C0;
	padding: 0;
}

a.slideshow:hover {
	color: #DAA520; /* irelevant definition to overcome IE bug */
}

.store-column {
	float: left;
	width: 275px;
	font-size: 0.8em;
	text-align: center;	
}
.store-column-left {
	float: left;
	width: 275px;
	font-size: 0.8em;
	text-align: center;
}
.store-column-left img {
	padding: 15px 25px 15px 25px;
	border: 1px solid #000; 
	margin-bottom: 5px;
}
.store-column-right {
	float: left;
	width: 275px;
	font-size: 0.8em;
	text-align: center;
	margin-left: 20px
}